@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 


/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; } 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1780px !important;} 
#header .sitelogo a {display:block; width:clamp(90px, calc( 126 / var(--inner) * 100vw ), 126px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-w.svg); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 
#header .header-bg {background: rgba(0, 0, 0, 0.1);}

#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
#header.active .header-bg {background: #fff;}
#header.active .sitelogo a {background-image:url(../images/common/logo-c.svg); }
#header.active #gnb>ul>li>a {color:#121212;}
#header.active .btn-m-menu span {background:#121212;}
#header.active .btn-m-menu span:before, 
#header.active .btn-m-menu span:after {background:#121212;}
#header.active .submenu-bg::after {width: 100%;} 
#header.active .header-link {background: var(--color-primary); border-color: var(--color-primary);}

#header:hover .header-bg {background: #fff;}
#header:hover .sitelogo a {background-image:url(../images/common/logo-c.svg); }
#header:hover #gnb>ul>li>a {color:#121212;}
#header:hover .btn-m-menu span {background:#121212;}
#header:hover .btn-m-menu span:before, 
#header:hover .btn-m-menu span:after {background:#121212;}
#header:hover .submenu-bg::after {width: 100%;} 
#header:hover .header-link {background: var(--color-primary); border-color: var(--color-primary);}

#gnb>ul { display:flex; justify-content:flex-end; } 
#gnb>ul>li { position:relative; text-align:center; padding:0 50px; } 
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight:600; letter-spacing:-.03em; line-height:1.3em;  color: #fff;}
#gnb>ul>li:hover>a:after { content:""; width:60px; height:3px; background-color:var(--color-primary); position:absolute; left:50%; bottom:0; transform:translateX(-50%); } 
#gnb .submenu { position:absolute; top:var(--header-height); left:0; width:100%; height:0; overflow:hidden; z-index:20; } 
#gnb .submenu ul { display:block; padding:30px 0; } 
#gnb .submenu ul li { padding:0; text-align:center; } 
#gnb .submenu ul li:not(:last-child) {padding-bottom: 5px;}
#gnb .submenu ul li a { display:inline-block; color:#505050; font-size:clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px); line-height:2.2em; position:relative; } 
#gnb .submenu ul li:hover a {text-decoration: underline;}
.submenu-bg {position:relative; background-color:#fff; } 
.submenu-bg::after {position:absolute; content: ''; top:0; left:0; width:0; height:1px; background:#ddd;}

.nav-right {display: flex;align-items: center;gap: 15px;}
.header-link {display: flex;align-items: center;justify-content: center;gap:var(--padding-25); padding:0 var(--padding-25);height:clamp(34px, calc( 50 / var(--inner) * 100vw ), 50px); border-radius: 99px; border: 1px solid rgba(255, 255, 255, 0.20);background: rgba(255, 255, 255, 0.10); color: #fff;}
.header-link.mo { display: none; }


/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {line-height:1.1;}
.sec-titbox .section-cate {display: block; margin-bottom: var(--padding-20); font-size: var(--font-size-20); color: var(--color-primary); text-transform: uppercase; font-weight: bold;} 
.sec-titbox .section-tit {font-size:clamp(22px, calc( 40 / var(--inner) * 100vw ), 40px); font-weight:400; line-height: 1.4;}
.sec-titbox .section-dec {padding-top:var(--padding-60); font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:var(--color-body); line-height:1.6;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}

/* .main-visual .vjs-controls-disabled {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .vjs-controls-disabled video {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.main_visual_vod_0-dimensions ,
.vjs-workinghover {height: 100% !important; width: 100% !important;} */

.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.1;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; text-align: center;text-shadow: 0 2px 3px rgba(0, 0, 0, 0.20);}
.main-visual .text-box .txt1 {font-size: clamp(20px, calc( 50 / var(--inner) * 100vw ), 50px);font-weight: bold; text-align: center;}
.main-visual .text-box .txt1 span {display: block;}
.main-visual .text-box .txt1 .small {margin-bottom: var(--padding-20); font-size: var(--font-size-20); font-weight: bold;}
.main-visual .text-box .txt2 {padding-top: var(--padding-30); font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); line-height: 1.6;}

.main-visual .slick-dots {position:absolute; bottom:var(--padding-80); left:0; width:100%; text-align:center; line-height:0; z-index:50;}
.main-visual .slick-dots li {display:inline-block; margin:0 6px;}
.main-visual .slick-dots li button {position:relative; display:block; width:clamp(8px, calc( 23 / var(--inner) * 100vw ), 23px); height:clamp(8px, calc( 23 / var(--inner) * 100vw ), 23px); background:rgba(255, 255, 255, 0.50); border:0; border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;}
.main-visual .slick-dots .slick-active button {background: #fff; width:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); border-radius: 33px;}


.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .scrollbx {max-width: 1440px; width: 100%; left: 50%; transform: translateX(-50%); position:absolute; bottom:var(--padding-80); right:0; text-align: right; padding-right: 10px;}
.main-visual .scrollbx img {width: clamp(25px, calc( 51 / var(--inner) * 100vw ), 51px); height: auto; aspect-ratio: 51 / 84; animation:scrollDown .9s linear infinite alternate; z-index:40;}

.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}
@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.btn-more {display: inline-flex;align-items: center;justify-content: center;gap: var(--padding-30); padding:0 clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px); height:clamp(40px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius: 500px; background: #fff; border: 1px solid #ddd; color: var(--color-body);}
.btn-more:hover {background: var(--color-primary); border-color: var(--color-primary); color: #fff;}
.btn-more:hover path {stroke: #fff;}

.sec1 {padding-bottom:clamp(100px, calc( 150 / var(--inner) * 100vw ), 150px); max-width: 1920px; width: 100%; margin: 0 auto; position: relative;}
.sec1 .flxWrap {align-items: center; gap: var(--padding-100); justify-content: space-between; position: relative; left:calc(50% - 700px); max-width: 1660px;}
.sec1 .imgbx {width:clamp(350px, calc( 850 / var(--inner) * 100vw ), 850px);}
.sec1 .textbx {flex: 1;}
.sec1 .morebx {margin-top: var(--padding-80);}
.sec1 .btmtxtbx {position: absolute; bottom: 0; left: clamp(10px, calc( 100 / var(--inner) * 100vw ), 100px); display: flex;flex-direction: column;gap: var(--padding-10); z-index: -1;}
.sec1 .btmtxtbx .btmtxt {font-size: var(--font-size-120); font-weight: bold; line-height: 1; letter-spacing: -3px; color: #F4F4F4; white-space: nowrap;}
.sec1 .btmtxtbx .txt2 {padding-left: 30%;}

.sec2 .flxWrap {gap: var(--padding-100); position: relative; left:calc(50% - 700px);}
.sec2 .textbx {width: clamp(200px, calc( 500 / var(--inner) * 100vw ), 500px);}
.sec2 .slideWrap {flex: 1 0 auto; width: 1%;}
.sec2 .morebx {margin-top: var(--padding-80);}
.btn-arrow {margin-top:0; top:40%; width:clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px); height:clamp(30px, calc( 50 / var(--inner) * 100vw ), 50px); border-radius:50%;  border:1px solid #ddd; transition: all 0.3s;}
.btn-arrow::after {display: none;}
.swiper-button-next {right:0; }
.swiper-button-prev {left:0; }
.btncontrol {display:flex; align-items:center; padding-top:var(--padding-100);}
.btncontrol .btn-arrow {margin-right:clamp(10px, calc( 16 / var(--inner) * 100vw ), 16px); position:initial;}
.btncontrol .btn-arrow:last-child {margin-right:0;}
.btn-arrow svg {color: #ddd; width:clamp(20px, calc( 28 / var(--inner) * 100vw ), 28px);}
.btn-arrow:hover {background:var(--color-primary); border-color:var(--color-primary);}
.btn-arrow:hover svg {color: #fff;}
.slidecont .ginner {display:block; padding: var(--padding-30); border: 1px solid #ddd; border-radius: 16px; overflow: hidden; transition: all 0.3s;}
.slidecont .ginner .cate {margin-bottom: var(--padding-15); font-size: var(--font-size-18); font-weight: bold; color: var(--color-primary); line-height: 1;}
.slidecont .ginner .image {position:relative; padding-bottom:100%; overflow:hidden;}
.slidecont .ginner .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.slidecont .ginner .decbx {padding-top:clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px); display: flex;flex-direction: column;gap: var(--padding-15); text-align:center;}
.slidecont .ginner .title {font-size:clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight:600; display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:1;}
.slidecont .ginner .text {font-size:var(--font-size-14); font-weight:400; color: #878787; line-height: 1.4;  min-height:calc(var(--font-size-14) * 1.4 * 2); display:-webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp:2;}
.slidecont .ginner:hover {border-color: var(--color-primary);box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.10);}

.sec3 {background: url(../images/main/sec3-bg.jpg) no-repeat center center / cover;}
.sec3 .flxWrap {gap: var(--padding-100);}
.sec3 .section-cate,
.sec3 .section-tit {color: #fff ;}
.sec3 .titlebx {flex: 1; display:flex; flex-direction:column; justify-content: space-between; gap:var(--padding-60);}
.sec3 .btmbx {width:100%; max-width:clamp(280px, calc( 350 / var(--inner) * 100vw ), 350px);}
.main-sec3-contact { color:var(--color-white); text-align:left;}
.main-sec3-contact__top {display:flex; flex-direction:column; gap:var(--padding-15); letter-spacing:-0.03em; margin-bottom: var(--padding-30); padding-bottom: var(--padding-30); border-bottom:1px solid rgba(255,255,255,0.35);}
.main-sec3-contact__co { font-size:var(--font-size-16); font-weight:700; line-height:1.4;}
.main-sec3-contact__addr1 { font-size:var(--font-size-20); font-weight:700; line-height:1.4;}
.main-sec3-contact__addr2 { font-size:var(--font-size-16); font-weight:400; line-height:1.5; color:rgba(255,255,255,0.5); white-space:pre-wrap;}
.main-sec3-contact__list {  display:flex; flex-direction:column; gap:var(--padding-20);}
.main-sec3-contact__item {display:flex; flex-wrap:wrap; align-items:center; column-gap:var(--padding-30); row-gap:var(--padding-10);}
.main-sec3-contact__lead {display:inline-flex; align-items:center; gap:var(--padding-10);}
.main-sec3-contact__bar {display:block; width:2px; height:clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); background:var(--color-white); flex-shrink:0;}
.main-sec3-contact__type {display:inline-block; min-width:clamp(24px, calc( 30 / var(--inner) * 100vw ), 30px); font-size:var(--font-size-16); font-weight:500; line-height:1.4; letter-spacing:-0.03em;}
.main-sec3-contact__value {font-size:var(--font-size-16); font-weight:400; line-height:1.4; letter-spacing:-0.03em; color:inherit; text-decoration:none;}

.sec3 .contact-form {width: clamp(300px, calc( 700 / var(--inner) * 100vw ), 700px);}
.contact-form .formbg {margin: clamp(-10px, calc( -10 / var(--inner) * 100vw ), -20px);}
.contact-form td {padding:clamp(10px, calc( 20 / var(--inner) * 100vw ), 20px);}
.contact-form .input {height: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px); border-radius: 4px;border: 1px solid rgba(255, 255, 255, 0.50);background: rgba(0, 0, 0, 0.30); color: #fff;}
.contact-form .fieldbx {display:flex; flex-direction:column; gap:var(--padding-15);}
.contact-form .fieldbx .label {display:block; font-size:var(--font-size-16); font-weight:600; line-height:1; letter-spacing:-0.02em; color:#fff;}
.contact-form .fieldbx .requiry {color: #ED1A3B;}
.contact-form .captcha-wrap {display:flex; align-items:center; gap:var(--padding-10); height: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px); }
.contact-form .captcha-wrap #kcaptcha_image {height: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px);}
.contact-form .captcha-wrap .input {border: 0;height: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px);}
.agree-btn-box {display: flex;  justify-content: space-between; align-items: center; padding: var(--padding-20) var(--padding-20)  0;}
.agree-btn-box .form-agree {margin: 0;}
.agree-btn-box .form-agree .check {margin-top: 0; color: #fff;}
.agree-btn-box .form-agree .check a {color: #121212; border-radius: 4 px;}
.agree-btn-box .buttons {margin: 0;}
.agree-btn-box .btn-pack {font-size: clamp(14px, calc( 16 / var(--inner) * 100vw ), 16px) !important; min-width: clamp(120px, calc( 155 / var(--inner) * 100vw ), 155px) !important; height: clamp(44px, calc( 60 / var(--inner) * 100vw ), 60px) !important; line-height: clamp(42px, calc( 58 / var(--inner) * 100vw ), 58px) !important;  background: var(--color-primary); border-color: var(--color-primary); color: #fff; border-radius: 99px;}  




/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1460px; margin:0 auto;} 
#sub .contain {max-width:1460px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title .maintit { font-size:clamp(22px, calc( 32 / var(--inner) * 100vw ), 32px); line-height:1.2; } 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 


.sub-visual { position:relative; height:400px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 65%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(22px, calc( 40 / var(--inner) * 100vw ), 40px); line-height: 1.2em; font-weight: 600; text-shadow: 0 3px 5px rgba(0, 0, 0, 0.20);}

.lnb-wrap {margin-bottom: var(--padding-40);}
.lnb-wrap .prdlnb {position:relative; width:100%;}
.lnb-wrap .prdlnb.swiper {overflow:visible;}
.lnb-wrap .prdlnb .swiper-wrapper {display:flex; width:100%; margin:0; border-bottom:1px solid var(--color-primary);}
.lnb-wrap .prdlnb .swiper-slide {flex:1 0 auto; width: auto; text-align:center;}
.lnb-wrap .prdlnb .swiper-slide a {display:flex; align-items:center; justify-content:center; box-sizing:border-box;  padding:clamp(12px, calc(20 / var(--inner) * 100vw), 20px) clamp(20px, calc(40 / var(--inner) * 100vw), 40px); font-size:var(--font-size-18); font-weight:400; line-height:1.2; letter-spacing:-0.03em; color:var(--color-body); background:#f9f9f9; border:1px solid #ddd; border-bottom:1px solid var(--color-primary); margin:0 0 -1px; text-decoration:none;}
.lnb-wrap .prdlnb .swiper-slide:not(:first-child) a {margin-left:-1px;}
.lnb-wrap .prdlnb .swiper-slide:first-child a {border-radius:8px 0 0 0;}
.lnb-wrap .prdlnb .swiper-slide:last-child a {border-radius:0 8px 0 0;}
.lnb-wrap .prdlnb .swiper-slide.active {z-index:2;}
.lnb-wrap .prdlnb .swiper-slide.active a {position:relative; z-index:1; background:var(--color-white); color:var(--color-primary); font-weight:600; border-color:var(--color-primary); border-bottom:1px solid var(--color-white);}

#sub #container {display:flex; width:100%; max-width:1780px; padding-left:var(--container-space); padding-right:var(--container-space); padding-top: var(--padding-100); padding-bottom: var(--padding-150); margin:0 auto;}
.cont-headbx {display: flex;flex-wrap: wrap; gap: 15px; justify-content: space-between; padding-bottom: var(--padding-40); margin-bottom: var(--padding-80); border-bottom: 1px solid #ddd ;}
 #lnb {width:clamp(200px, calc( 240 / var(--inner) * 100vw ), 240px); margin-right:var(--padding-80); margin-bottom:50px;}
.lnb .lnb-tit {display:flex; flex-direction:column; justify-content:center; align-items:center; margin-bottom: 10px; gap:10px; padding:var(--padding-25) 10px; text-align:center; color:#fff; font-size:var(--font-size-32); font-weight: 800; line-height:1.1; background:var(--color-primary); border-radius: 8px;}
.lnb .lnb-tit .dec {font-size:var(--font-size-14); color: rgba(255, 255, 255, 0.50); font-weight: bold;}
.lnb > ul {display: flex;flex-direction: column;gap: 10px;}
.lnb > ul > li > a {display:flex; justify-content:space-between; align-items:center; padding:var(--padding-20); color:#121212; font-size:var(--font-size-16); line-height:1.33em; background: #F9F9F9; border: 1px solid #ddd; border-radius: 16px;}
.lnb > ul > li.active > a {color:var(--color-primary); border-color: var(--color-primary);}

.lnb-m {display:none;}
.lnb-m .depth1 ul {display:flex;}
.lnb-m .depth1 ul li {flex:1; text-align:center; border:1px solid #ddd; border-left:0;}
.lnb-m .depth1 ul li:last-child {border-right:0;}
.lnb-m .depth1 ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:50px; padding:0 15px; color:#242424; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb-m .depth1 ul li.active {background:var(--color-primary); border-color:var(--color-primary);}
.lnb-m .depth1 ul li.active a {color:#fff;}
.lnb-m .depth2 {padding:15px 5px; background:#fafafa; border-bottom:1px solid #ddd;}
.lnb-m .depth2 ul {display:flex;}
.lnb-m .depth2 ul li {width:auto; padding:0 15px;}
.lnb-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:14px; line-height:1.33em;}
.lnb-m .depth2 ul li a:before {content:""; position:absolute; top:6px; left:0; width:4px; height:4px; background:#ccc;}
.lnb-m .depth2 ul li.active a {color:#42ade2;}
#contArea {flex:1 1 auto; min-width:0; width:1%;}
@media (max-width: 1024px) {
	#sub #container {display:block; padding:0;}
	#lnb {width:auto; margin:0;}
	.lnb {display:none;}
	.lnb-m {display:block;}
	#contArea {width:auto; padding:0 var(--container-space);}
}
@media (max-width: 640px) {
	.lnb-m .depth1 ul li a {height:45px; font-size:15px; white-space: nowrap;}
	.lnb-m .depth2 {padding:13px 5px;}
	.lnb-m .depth2 ul li {width:auto; padding:0 10px;}
	.lnb-m .depth2 ul li a {position:relative; display:block; padding:0 0 0 12px; color:#505050; font-size:14px; line-height:1.33em;}
	#contArea {padding:0 16px;}
}

.path-wrap .inner {display:flex;align-items: center; justify-content: flex-end;} 
.path-wrap .home {display:flex; align-items:center; padding-right:12px; color: #a8a8a8;}
.path-wrap .home a { background:url("../images/common/home.svg") no-repeat center center /contain; text-indent: -999em; width: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px); height: clamp(13px, calc( 16 / var(--inner) * 100vw ), 16px);}
.path-wrap .part {display:flex; align-items:center; padding:0 16px; cursor:default; position: relative; font-size:var(--font-size-16); line-height: 1; color: #878787; letter-spacing: -0.5px; font-weight: 500;}
.path-wrap .part.second {color: #505050; font-weight: 600;}
.path-wrap .part:after {position: absolute; content: ''; left: -2px; top: 50%; transform: translateY(-50%); width:5px; height: 10px; background:url(../images/common/path-arrow.svg) no-repeat  50% 50% / contain;}

/* footer */
#footer {background-color:#121212;} 
#footer .contain {max-width:1780px !important; display: flex;flex-wrap: wrap; justify-content: space-between; align-items: center; gap: 15px;}

#footer .foot-links {padding:var(--padding-35) 0; border-bottom: 1px solid rgba(255, 255, 255, 0.20);}
#footer .foot-gnb {display: flex; gap: var(--padding-50); overflow-x: auto;}
#footer .foot-gnb .link {font-size:var(--font-size-16); color: rgba(255, 255, 255, 0.50); white-space: nowrap;}
#footer .foot-gnb .link:hover {color:#fff; text-decoration: underline;}
#footer .f-menu  {display:flex;}
#footer .f-menu li {padding-left:clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px);}
#footer .f-menu li:first-child {padding-left:0;}
#footer .f-menu li:first-child a {color:#fff;}
#footer .f-menu li a {display:block; color:rgba(255, 255, 255, 0.50); font-weight:bold; font-size:var(--font-size-16); }

#footer .foot-addr {padding: var(--padding-50) 0 var(--padding-80); color: rgba(255, 255, 255, 0.50); letter-spacing:-0.5px; font-size:var(--font-size-14);} 
#footer .foot-logocopy {display: flex;flex-direction: column;gap:var(--padding-50); justify-content: space-between; align-items: flex-end;}
#footer .foot-logo img {width:clamp(90px, calc( 126 / var(--inner) * 100vw ), 126px);  } 
#footer .copy {font-size:var(--font-size-14); color:rgba(255, 255, 255, 0.50); line-height: 1.714em;} 
#footer .company {margin-bottom:var(--padding-40); color: #fff; font-size: var(--font-size-24); font-weight: bold;}
#footer address { font-style:normal; display:flex; flex-direction: column;gap:var(--padding-15);} 
#footer .address-txt {display:inline-flex; gap:var(--padding-10); line-height: 1.714em; } 
#footer .address-txt .name {width: clamp(70px, calc( 100 / var(--inner) * 100vw ), 100px); color: #fff; font-weight: bold;}
#footer .address-txt .dec {flex: 1;}




.btn-top {display:flex; flex-direction:column; justify-content:center; align-items:center; padding:5px; width:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); border-radius:50%; color:#fff; font-size:clamp(10px, calc( 14 / var(--inner) * 100vw ), 14px); line-height:1; font-weight:600; background:var(--color-primary);}
.btn-top span {display:inline-block; padding-top:clamp(3px, calc( 6 / var(--inner) * 100vw ), 6px); color:#fff;}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#fff; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:100px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:var(--color-primary) } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:var(--color-primary); } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:7px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:17px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; border-radius: 50%;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:var(--color-primary) } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:var(--color-primary) } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 